---
title: "Neil Diamond: A Five-Decade Songwriting Celebration"
date: 2023-01-24T22:56:29+08:00
draft: false
display: true
tags: ["Neil Diamond"]
categories: ["entertainment"]
description: "-"
url: "/blog/13"
image: "https://s.yimg.com/ny/api/res/1.2/Z8zdXHaa.oA64KM28Fb.HA--/YXBwaWQ9aGlnaGxhbmRlcjt3PTk2MDtoPTU3NjtjZj13ZWJw/https://media.zenfs.com/en/udiscovermusic_435/8469c4b029b90613f883b01291a3e91a"
type: "focus"
---

The March 2017 release of Neil Diamond 50 — The 50th Anniversary Collection not only marked half a century of creativity by an American original. It also provided the chance to single out some landmark songs from the compilation, across five decades of superb songwriting and performing by this Grammy Award-winning member of the Rock and Roll Hall of Fame, born on January 24, 1941.

1966-1976: No Solitary Man
The 50 retrospective observed the 50th anniversary of 1966’s “Solitary Man,” the first hit by Brooklyn-born Neil Leslie Diamond. He had paid plenty of dues by then as a jobbing songwriter and formative recording artist. Some of those experiences were indeed solitary in their lack of wider recognition, but they served him well once he made the grade and became prolifically successful.

“Solitary Man” was prefaced by his first hit cover, when Jay and the Americans took Diamond’s “Sunday And Me” into the US Top 20 in late 1965. When the Monkees became international TV and recording sensations, the New Yorker played a key role, as they sang his “I’m A Believer,” “A Little Bit Me, A Little Bit You,” and others.

‘Passing By 1999’: Jacky Cheung’s Mandopop Masterpiece
Lady Gaga And Rihanna Score Oscars 2023 Nominations
Becky Hill, Lizzo, David Guetta To Perform At 2023 BRIT Awards
But Diamond was now keeping many of his best songs for himself, hitting the US Top 10 with other such early gems as “Cherry, Cherry” and “Girl, You’ll Be A Woman Soon.” By the late 1960s, he was complementing his singles output with chart albums, tapping into the LP market with such discs as Touching You, Touching Me, the 1969 set whose title was inspired by “Sweet Caroline.” That was one of many anthems in a decade that also included his two solo US No.1s, “Cracklin’ Rosie” and “Song Sung Blue.”

1977-1986: Hello Again
After 1976’s Beautiful Noise, produced by Robbie Robertson, Diamond segued effortlessly into his second decade of acclaim with such albums as I’m Glad You’re Here With Me Tonight and You Don’t Bring Me Flowers. The title song of the latter LP gave him a third US bestseller in an inspired pairing with his old school friend Barbra Streisand.

Diamond was already noted for his momentous live shows, which had produced 1972’s celebrated Hot August Nights album. That was followed in 1977 by Love At The Greek, recorded like its predecessor at the Greek Theater in Los Angeles. As the clock turned to the 1980s, the hit songs continued to pour from him, including three consecutive American Top 10 singles in “Love On The Rocks,” “Hello Again,” and “America.” All three came from the soundtrack of the 1980 remake of The Jazz Singer, in which Diamond starred alongside Laurence Olivier.

An unbroken run of gold and platinum-selling albums of the period included September Morn and Heartlight, the title track from which became another Top 10 success, inspired as it was by the smash hit movie E-T. This was also the decade in which British reggae band UB40 took Diamond’s “Red Red Wine” to the top of the UK charts in 1983, a feat it repeated in America in 1988.

1987-1996: Backwards & Forwards
Always exploring new avenues as a writer and performer, Diamond’s catalog from the later 1980s to the mid-90s included a nod to his early days on Up On The Roof — Songs From The Brill Building, in 1993, and the country-themed Tennessee Moon album of 1996. The first saw him addressing the vintage pop songs of others, from Leiber & Stoller to Bacharach & David, but the second had him duetting on his own new material, with such fellow great voices as Waylon Jennings and Raul Malo.


His songs may no longer have been featuring on the Billboard Hot 100, but Diamond continued to be a fixture on the Adult Contemporary charts. During the decade, he had Top 10 AC singles with “This Time” and “The Best Years Of Our Lives,” both from the 1988 album also titled The Best Years Of Our Lives, which went gold as usual.

By now, Diamond was reaching another new generation of fans, with many of his earlier hits enshrined as all-time American classics. He happily performed them on his many tours, and found great success with two Christmas albums in the first half of the 90s, the first of which sold four million copies in the US alone.

1997-2006: A 12-song Rebirth
Diamond was now equally comfortable taking on entire discs of themed covers, such as 1998’s The Movie Album: As Time Goes By, as he was collections of his own continuingly productive songwriting. In 2001, he released Three Chord Opera, whose 12 songs included the Top 30 Adult Contemporary hit “You’re The Best Part Of Me.”

In 2000, Diamond was paid a huge artistic compliment when Johnny Cash covered his “Solitary Man,” and made it effectively the title track, on the third instalment of his American Recordings series, American III: Solitary Man. Herein was a link to a remarkable refuelling of Neil's own career a few years later. In 2005, the producer of those momentous Cash albums, Rick Rubin, oversaw a similar retooling of Diamond’s sound and image.

The album in question was 12 Songs, which stripped Neil’s songwriting back to its essential incisiveness and was universally hailed as his best work in many years. Indeed, many of the musicians who played on the Cash albums were present here, including Mike Campbell and Benmont Tench from Tom Petty’s Heartbreakers; 12 Songs (featuring “Hell Yeah”) also contained a guest appearance by Brian Wilson on the special edition bonus track “Delirious Love,” and the last-ever album contribution by Billy Preston, who died the following year.

