---
title: "ChoozMo 5G 雲端 AI 主播應用"
date: 2023-02-14T00:56:29+08:00
draft: false
display: true
tags: ["choozmo"]
categories: ["technology"]
description: "-"
url: "/blog/choozmo-5g-virtual-person"
image: "http://5gsolution.teema.org.tw/cave.data.post/8310296802/image01.jpg?4790"
type: "main"
---

ChoozMo 5G 雲端 AI 主播應用

![](http://5gsolution.teema.org.tw/cave.data.post/8310296802/image01.jpg?4790)

集仕多ChoozMo創造台灣第一個AI主播，也是目前唯一一家獲得工業局，人工智慧技術服務機構能量登錄，具虛擬人像技術的廠商，公司核心專注於Deep Learning與AI技術。能替客戶帶來穩定的網路流量，帶來產品曝光，並進一步轉換成訂單。集仕多ChoozMo 獲得千萬級專業創投投資，也曾獲得文策院百萬支持金。應用於Cloud Expo，可以進行跨區域、跨國際的線上會展服務，解決部分碳排放的問題，且可快速得到反饋及挖掘潛在客戶，在虛擬會議展覽，可以進行即時Q&A回饋，協助企業舉辦線上展售活動。

集仕多股份有限公司總部位於新竹縣竹北市，技術核心專注於Deep Learning、AI技術與Data Analytics. 團隊已獲得多項國內外獎項與專利技術。成員皆來自工研院巨量資料中心、台積電、中華電信研究院、台大、清大、交大；並曾獲選科技部「預見。新創計畫」代表團隊，赴矽谷加速器培訓；成員多為資訊工程/資訊管理相關背景，團隊成員曾獲得工研院傑出研究獎、資訊月百大產品獎、艾奇獎等等。優異技術獲得創投青睞。

我們在影片市場中發現企業線上影音行銷過程所遇到的問題與機會點：

１.影片製作費用高，需要耗費多元團隊人力拍攝、器材設備、演員、剪輯特效等成本。

２.若遇疫情期間不能群聚開拍作業，製片即停擺。

３.傳統企業商家對數位行銷掌握度不高，或者預算有限，就算想嘗試用線上影片拓展客源，往往也感到力不從心。

當前企業對數位轉型態度趨於積極，據調查顯示：38%企業願意投資在技術上藉以獲得競爭優勢，將業務拓展重新聚焦在數位技術上。疫情催生新常態，企業不轉型就面臨被淘汰威脅，帶來企業體面對快速數位化壓力，中小企業面對無法逃避的「數位轉型」課題，越早應變布局者越能存活，在影音行銷趨勢風口上，我們協助業主利用科技工具助攻企業邁向線上數位營銷，透過能說不同國家語言的AI虛擬主播製作行銷影片，協助開拓外銷、外貿的多元海外市場，提升行業產值。

ChoozMo AI解決方案：

基於AI TTS語音技術研發的潛力產品－AI虛擬代言人自動影片生成系統。

👉️

彈性輸入製作素材 (影檔| google 簡報 |圖片)

👉️

自動加上電視台背景特效

👉️

內建高科技AI主播👩‍💼就是你的最佳配音員（支援22國語言）

![](http://5gsolution.teema.org.tw/cave.data.post/8310296802/image02.jpg?16764407220510)

▶5分鐘一鍵輸出影片上架!

AI程式自動套版製作生成影片工具，訴求預算再小的業者都負擔得起使用費，能幫助業者大幅降低企業製作影片費用，加速變通找客源方式，驅動廠商快速佈署線上影片行銷、製作多種不同語言產品宣傳影片輸出連結國際市場，促進產業發展!也無畏疫情加強線上行銷就能走出景氣低迷。另一方面，對我們AI技術公司而言，此創新服務商業模式的邊際成本接近於零，將採用SaaS線上服務化收訂閱費，產品經濟效益隨時間被放大!

![](http://5gsolution.teema.org.tw/cave.data.post/8310296802/image03.jpg?16764407220510)

▶專案客製企業獨家代言人服務：

我們也提供人物客製化，幫企業建置專屬AI 虛擬代言人模型的服務，以及依照企業ＣＩＳ形象製作風格新聞台及片頭片尾。讓業主能快速上手經營自己的主題頻道、加深消費者對企業的印象好感度圈粉。

![](http://5gsolution.teema.org.tw/cave.data.post/8310296802/image04.jpg?16764407220510)

▶適合應用領域:

●

講解產品影片 product intro

●

官方主題內容頻道經營 channel

●

企業形象代言人宣傳影片 Brand VTuber

....等等

![](http://5gsolution.teema.org.tw/cave.data.post/8310296802/image05.jpg?16764407220510)

再搭配ChoozMo最強大的網路新聞聯播方案，將您的圖文報導製成Ai主播影音新聞影片，保證發佈曝光到包括yahoo新聞、新浪網、Pchome新聞、LineToday等十一家知名媒體平台！

![](http://5gsolution.teema.org.tw/cave.data.post/8310296802/image06.jpg?16764407220510)

在未來，我們希望將技術應用在他國語言的模組開發，整合Google的語音翻譯API，訓練AI主播能夠套嘴型說多國語言，並將此服務應用於走外銷的中小企業，展望2021下半年，新竹竹科園區亦是一個很好的出發地，雖疫情持續，然隨著疫苗施打率提升，也將帶動全球經濟逐步成長，加上5G應用、AIoT、新興應用與遠距商機陸續擴散，皆有利於科學園區企業的出口續航力，我們預計將第一階段驗證、優化修改過的AI影音模組技術用於需要開拓海外市場的中小企業，能協助企業將生硬的電子零組件商品搭配視覺圖像(耐震.抗摔.I/O.組裝.場域應用情境..等畫面)、結合生動AI主播旁白介紹清楚呈現給海外潛在顧客知道。
