---
title: "Razer Edge 5G"
date: 2023-01-25T00:00:29+08:00
draft: false
display: true
tags: ["5G","Snapdragon"]
categories: ["technology"]
description: "-"
url: "/blog/2"
image: "https://static1.xdaimages.com/wordpress/wp-content/uploads/2023/01/untitled-design-8.png?q=50&fit=crop&w=480&dpr=1.5"
type: "post"
---

Razer Edge
The Razer Edge and Razer Edge 5G are excellent gaming handhelds that offer plenty of power with impeccable style. The Razer Edge offers support for Wi-Fi, while the Razer Edge 5G supports 5G exclusively with Verizon.


Mobile World Congress Las Vegas is underway and Razer alongside Qualcomm and Verizon announced a new Android-handled gaming console – the Razer Edge 5G. The device will be unveiled formally on October 15 at RazerCon but we do get a brief introduction.

As the name implies Razer Edge 5G will offer 5G connectivity which would be the first on a handheld gaming console of its kind. The device will be able to run games without being connected to the internet as it is equipped with the Snapdragon G3X Gen 1 platform which was announced last year alongside a dev kit built by Razer which does have its similarities to the Edge 5G.


Being an Android device, you can expect Razer Edge 5G to run all the mobile games available on the Google Play Store though it will also run cloud gaming services and stream games from your PC or console. The video showcases the Edge 5G’s design which features dual thumbsticks, a D-pad, as well as several buttons next to the display while the back features several adaptive shoulder triggers.


Based on last year’s Snapdragon G3X Gen 1 dev kit console, the Razer Edge 5G could feature a 6.65-inch OLED display with FHD+ resolution and a 120Hz refresh rate and an exclusive Adreno GPU, active cooling and a 6,000 mAh battery. The device is also expected to offer a 1080P webcam for live streaming and will output to a 4K TV or monitor, AR and VR headsets via a USB-C with DisplayPort support.


## The Razer Edge 5G is now available on Verizon

Late last year we got our first tease of the Razer Edge 5G and it wouldn't be long before we'd get our hands on the device at Qualcomm's Snapdragon Technology Summit. Today, the handheld console is now available for purchase through Verizon and can be pre-ordered from Razer. While Verizon will carry the 5G version for $599.99, Razer will offer the Wi-Fi model for a substantially lower price of $399.99, which is set to ship on February 8.

The Razer Edge is a unique device, mainly because it's powered by Qualcomm's Snapdragon G3x Gen 1 processor, which is made specifically for gaming platforms. In addition to its powerful processor, the handheld console also packs 8GB RAM with 128GB of internal storage and has a beautiful 6.8-inch 144Hz AMOLED display with a resolution of 2400x1080. While the design looks fairly sleek, the Razer Edge comes in two parts — the core and a Kishi V2 Pro controller.

While the device doesn't pack a lot of storage space, you have access to thousands of games through the Google Play Store and if you're looking for access to more serious games, you can still get plenty out of it thanks to seamless access to dedicated game streaming services like Microsoft's Xbox Cloud Gaming (Beta) and Nvidia's GeForce Now. Furthermore, you can even access your PC library through Steam Link, Moonlight, and Parsec.

For the most part, the Razer Edge is a compact, powerful, and extremely capable gaming device. If you're looking to game on the go, or if you're just looking to experience your existing library of games in a different way, this is the handheld console for you. As mentioned before, you can now purchase it directly from Verizon or if you're looking to pick up the Wi-Fi version, you can head to the Razer website to secure your unit by pre-ordering right now.
