---
title: "BNPL 「先買後付」是什麼?"
date: 2023-01-28T00:56:29+08:00
draft: false
display: true
tags: ["BNPL"]
categories: ["business"]
description: "-"
url: "/blog/bnpl"
image: "https://image1.thenewslens.com/2022/8/7rxun95wj8u2boo0yoznh6ls1h8gs1.jpg?auto=compress&h=648&q=80&w=1080%201080w"
type: "focus"
---

貸款餘額不受月收入22倍限制
800萬無信用卡族成目標客群

〔記者李靚慧／台北報導〕國人背負的無擔保貸款，除信貸外，近年來海外蓬勃發展的「先買後付」（Buy Now Pay Later；BNPL），進軍台灣鎖定銀行不承做信貸的客戶，給予消費分期，實際業績有多少，恐成難以掌控的黑數。

要申請信用貸款，首先必須是滿二十歲的中華民國國民，其次須「工作穩定」，年收入大多要求須達三十萬元以上，要提供薪資帳戶等資料佐證。更重要的是，雙卡風暴後，金管會訂定「無擔保貸款餘額不得超過申請者月收入的二十二倍」，若借款人已負擔過多無擔保貸款，包含信用卡循環餘額、信用卡分期還款，能再借的信貸金額就得降低。

信用卡大咖也搶進BNPL市場
但對資融、租賃及BNPL業者而言，因屬經濟部管轄，不受所得二十二倍限制，約八百萬無信用卡族成為目標客群。包括台灣的中租、新加坡的Atome、日本恩沛科技「AFTEE先享後付」，以及樂分期、BeautyPay、fasney、PChome合體「慢點付」，就連信用卡、信貸龍頭中信金，也透過旗下中信資融推「Fula付啦」APP，台灣BNPL市場進入百家爭鳴時代。

「AFTEE」不需註冊會員，購物時只要輸入「手機號碼」就可結帳，若再下載APP註冊會員，即可使用分期付款功能；Atome訴求三期零利率，用戶需下載APP註冊會員，在與BNPL業者合作的電商通路就可直接三期零利率還款；中租「zingala銀角零卡」供年滿二十歲用戶下載APP加入會員，分期最長可達三十六期。

業者多強調自身有一套借助AI的徵審機制，例如會員已破百萬的「zingala銀角零卡」，會以電話錄音方式提醒客戶繳款，讓逾放率低於一％；AFTEE逾放率也低於一％，且借重日本母公司經驗，今年可再降至○．五％。

銀行業者分析，相較信用卡多向商家收取二％手續費，BNPL可幫商家開拓沒信用卡的「金融小白」、手續費可達五％；另信用卡滯納金依信用狀況約六％到上限的十五％，而BNPL業者滯納金大多收取到民法上限的十六％，且加收違約金，例如某家BNPL收取日息萬分之五，年利率換算逾十八％，多出的部分就當違約金。



買後付(Buy Now Pay Later, BNPL)越來越夯，但其審核快速恐衍生過度消費或信用過度擴張之疑慮，並引發外界擔憂BNPL恐發生如同當年雙卡風暴的金融風險。

對此，金管會今(12)日對業者提出兩項建議，包含建立適當風險控管機制、應有完善消費者保護措施；同時也對民眾提醒三大注意事項，以避免民眾過度消費，並維護自身權益。


金管會銀行局指出，近期外界關注先買後付(Buy Now Pay Later, BNPL)業務發展情況，該項業務為存在於市場多年之分期付款服務，非屬金融特許業務。

近年BNPL業者與電商平臺合作發展，惟其審核快速衍生過度消費或信用過度擴張之疑慮；BNPL業者對各項費用及利息計收等資訊揭露、個資蒐集與利用、債務催收方式等，亦攸關民眾權益，爰引發關注。

銀行局指出，金管會由三個層面看待BNPL議題：一是BNPL業務類似信用貸款分期還款業務，銀行得提供類此服務，BNPL業者亦可參考銀行風險控管及資訊揭露等做法。

二是金融機構之轉投資事業如有經營BNPL業務，金管會將要求金融機構督導該轉投資事業強化內部控制及風險管理。三是據金管會瞭解，亦有非金融機構轉投資但具規模之BNPL業者，願意因應市場發展，強化風險控管機制及消費者保護。因此，金管會提供兩項建議，供辦理BNPL業務之參考；一是建立適當風險控管機制，包括對消費者及合作商家之徵授信管理、財業務風險評估、資安風險管理及防範詐騙。

二是應有完善消費者保護措施：包括個資保護、客訴爭議處理、客戶財務風險警示及債務協處機制、訂約公平誠信、資訊充分揭露，及行銷廣告招攬應確保無虛偽不實或誤導消費者之情形。

此外，金管會提醒民眾於利用BNPL服務時，宜具有風險意識，並提出三項注意事項，以避免過度消費及維護自身權益。一是量入為出，避免過度消費；建議民眾消費前先衡量自己的收入與支出，先計劃再消費，避免因衝動性購買，造成個人信用過度擴張，導致無力償還債務。二是先瞭解商品交付條件、還款條件及相關費用計收；建議民眾檢視契約內容，瞭解雙方權利義務之重要資訊，包括相關交易條件及各項費用計收等，例如廣告宣稱「分期零利率」，惟是否另外收取其他費用等。

三是瞭解借款相關支出並預為因應；BNPL服務本質屬借貸，除利息外，可能尚有違約金、遲延利息等，建議民眾先瞭解相關計收方式，以評估是否在自己能負擔範圍。


BNPL是什麼？
BNPL先買後付就是Buy Now, Pay Later的縮寫，指的是一種不需要信用卡的分期消費方式，分期期數主要以3期為主，出帳後甚至可以再申請延後付款。消費者申請時只需要填寫一些資料，不像申請信用卡銀行會審查你的信用紀錄，因此受到無信用卡族群，例如學生、自由工作者等族群歡迎。這種服務雖然很早就已經出現，在疫情期間國外網購交易量大增，使BNPL變得越來越熱門，在台灣也有多家業者投入。

BNPL和信用卡分期有什麼差別？
BNPL先買後付和信用卡最大的差別就是不需要信用紀錄，不僅申請時不會審核信用評分，而且不像信用卡用佔用信用額度。分期數大部份BNPL都是分3期，而信用卡分期選項通常比較多。消費完發現自己帳單繳不出來，BNPL和信用卡都可以再採用計息的「帳單分期」手段。如果遲遲未繳兩者都要繳納滯納金，信用卡滯納金會依個人信用決定循環利率，目前最高上限為15%，而台灣BNPL業者大部份滯納金為16%。

從申辦信用卡、銀行核卡、寄發卡片，通常需要幾天甚至數週，而申辦信用卡過程中填寫的各種個資也是使用者的痛點。BNPL則主打註冊申請簡便，僅短短幾分鐘就能開始購物。有在網路上留下信用卡資料有一定的風險，而BNPL相對較沒有被盜刷的疑慮。

其實不論信用卡、行動支付BNPL都會向商家收取手續費，只是BNPL向商家約5%比信用卡更高。那為什麼還有商家願意和BNPL合作呢？因為BNPL可以為商家拓展那些原本沒有能力購買商品的消費者，而且台灣約有800萬以上的成年人是沒有信用卡的小白，這個商機相當龐大。

