---
title: "Harley-Davidson X350 Confirmed"
date: 2023-01-24T00:56:29+08:00
draft: false
display: true
tags: ["EV"]
categories: ["Automotive"]
description: "-"
url: "/blog/8"
image: "https://static1.topspeedimages.com/wordpress/wp-content/uploads/2022/12/harley-davidson-hd350.jpg?q=50&fit=contain&w=1140&h=&dpr=1.5"
type: "post"
---


In December we brought you the world’s first picture of the production Harley-Davidson X350, and now while the bike hasn’t been officially revealed, it’s clear that it won’t merely be an entry-level doorway to the H-D range for Asia but a full production model in the US market as well.

Since the first picture and details of the Harley X350 first showed up via Chinese type approvals, along with a larger X500 model, multiple documents have appeared in the US confirming that it’s also heading here. The first was a filing with the NHTSA (National Highway Traffic Safety Administration) earlier this month, listing the “X350RA” alongside a host of other H-Ds for the firm’s 2023 model year, and now the California Air Resources Board (CARB) has published paperwork confirming three variations on the X350 comply with the state’s strict emissions limits.

The NHTSA paperwork only showed the X350RA version, while CARB’s documents show the X350, X350RA, and X350RA Derating Removed, all with the same weight and 353cc engine capacity. The last of those models “X350RA Derating Removed” might well be the answer to a question raised by the NHTSA document, which shows the X350RA to be oddly underpowered. The NHTSA shows the X350RA as having 23 hp, which is low even for a small, 353cc twin. In comparison, the Chinese type-approval paperwork for the standard Harley X350 rates it at 36 hp. The existence of separate X350RA and X350RA Derating Removed versions, shown in the CARB document, suggests that a version of the X350RA is detuned—a possible explanation for its relative paucity of power.

 ![Harley Davidson X 350 pencil drawing front three quarter profile](https://www.cycleworld.com/resizer/FAC14uzo5PIw1aa0qgi8AxikN-g=/200x0/filters:focal(697x665:707x675)/cloudfront-us-east-1.images.arcpublishing.com/octane/5MZYOCKD4ZCWVKG6FJGJVV5HR4.jpg)

Front three-quarter view of the new Harley-Davidson X350.Harley-Davidson/Qianjiang

Digging deeper, the CARB paperwork shows that all three versions have the same engine, the 353cc version of the Qianjiang parallel twin that’s used already in various [QJMotor](https://www.cycleworld.com/tags/qjmotor/) and [Benelli](https://www.cycleworld.com/tags/benelli/) models. Each with two three-way catalysts, pulsed-air injection, multipoint fuel injection, and two heated oxygen sensors in the exhausts to comply with emissions limits. Meanwhile, the NHTSA’s document reveals that the X350RA’s official model code is LWZX350RA, as well as confirming that the model will be made in China. The manufacturer code in the VIN is “LBB,” which is the code assigned to Qianjiang, while all the other US-market Harleys are built here with Harley’s own “1HD” manufacturer codes.

ADVERTISEMENT

 ![Harley Davidson X 350 pencil drawing rear left overhead profile](https://www.cycleworld.com/resizer/ApfS69AR-FGphDgikRgZnYLr4d0=/200x0/filters:focal(710x698:720x708)/cloudfront-us-east-1.images.arcpublishing.com/octane/7MUPHZHACBAW3LUDVUECFGUCMY.jpg)

This view shows the cockpit and styling of the rear.Harley-Davidson/Qianjiang

As we revealed in December, the X350 and X500 models will be built by a joint venture company set up in China by Harley-Davidson and Qianjiang, owner of the QJMotor and Benelli companies and itself part of the Geely automotive empire that spans car brands including Volvo and Lotus as well as several Chinese companies. The joint venture, called Zhejiang Jisheng Motor Vehicle Co., Ltd., has recently been granted Chinese government approval to build motorcycles, removing the last hurdle delaying a project that’s been underway for several years behind the scenes.

 ![Harley Davidson X 350 sketch](https://www.cycleworld.com/resizer/awOv1uovGFt9AmlmqB0QsyuYw0I=/200x0/filters:focal(524x615:534x625)/cloudfront-us-east-1.images.arcpublishing.com/octane/H54H2XASKBBXJKTZC6ODGHDQKU.jpg)

This sketch was released prior to our obtaining actual images.Harley-Davidson/Qianjiang

While the X350 didn’t appear along with the other 2023 Harley-Davidsons revealed in January, including the firm’s [120th Anniversary models](https://www.cycleworld.com/bikes/harley-davidson-120th-anniversary-models-2023/), the [Nightster Special, and the new Breakout](https://www.cycleworld.com/bikes/harley-davidson-breakout-returns-model-updates-for-2023/) 117, the company is planning multiple events during 2023, and more new model launches are expected to take place at some of them.

